body {
  color: #fff;
  font-family: Exo, sans-serif;
  font-size: 1rem;
  line-height: 1.25rem;
}

.hero-section {
  z-index: 1;
  background-image: url('../images/kamper-bg.webp');
  background-position: 50%;
  background-size: cover;
  height: 100vh;
  padding-top: 40px;
  position: relative;
}

.container {
  justify-content: space-around;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.nav-bar {
  z-index: 3;
  -webkit-backdrop-filter: blur(2px);
  backdrop-filter: blur(2px);
  background-color: #fff3;
  border: 1px solid #fff6;
  border-radius: 50px;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.nav-cta-button {
  color: #fff;
  background-color: #aa4729;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  padding: 10px 30px;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.nav-cta-button:hover {
  background-color: #bd4926;
  transform: scale(1.03);
}

.nav-cta-button.nav-cta-res {
  display: none;
}

.nav-bar-link {
  color: #fff;
  padding: 4px 10px;
}

.nav-bar-link.w--current {
  color: #fff;
}

.nav-bar-link.down, .nav-bar-link.op {
  color: #000;
}

.hero-content-wrapper {
  z-index: 3;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 80px;
  display: flex;
  position: relative;
}

.hero-heading {
  text-align: center;
  max-width: 850px;
  font-size: 4.375rem;
  line-height: 5rem;
}

.hero-description {
  text-align: center;
  max-width: 720px;
  font-size: 1.25rem;
  line-height: 1.25;
}

.hero-overlay {
  z-index: 2;
  background-color: #00000026;
  position: absolute;
  inset: 0%;
}

.hero-cta-button-wrapper {
  filter: drop-shadow(0 2px 5px #949494b3);
  background-color: #fff3;
  border: 1px solid #fff6;
  border-radius: 50px;
  margin-top: 0;
  margin-bottom: 0;
  padding: 10px 20px;
  transition: all .3s;
}

.hero-cta-button-wrapper:hover {
  transform: scale(1.02);
}

.hero-cta-button {
  filter: drop-shadow(0 2px 4px #000000b3);
  color: #fff;
  text-align: left;
  text-decoration: none;
}

.hero-button-container {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  display: flex;
}

.hero-contact-container {
  z-index: 3;
  max-width: 1200px;
  margin-bottom: 60px;
  margin-left: 80px;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.hero-contact-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  color: #fff;
  border-right: 2px solid #fffc;
  justify-content: flex-start;
  align-items: center;
  margin-left: 15px;
  padding-right: 15px;
  text-decoration: none;
  display: flex;
}

.hero-contact-wrapper.nonright-border {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  border: 0 solid #000;
  justify-content: center;
  align-items: center;
}

.text-block {
  font-size: 1.25rem;
  line-height: 1.25;
}

.hero-socialmedia-lb.door-none {
  display: none;
}

.nav-menu {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-link-line {
  background-color: #fff;
  height: 1px;
  margin-left: auto;
  margin-right: auto;
}

.nav-link-line.down, .nav-link-line.op {
  background-color: #000;
}

.comes-to-you-section {
  background-color: #eef5f8;
  padding-top: 120px;
  padding-bottom: 120px;
}

.comes-to-you-wrapper {
  grid-column-gap: 120px;
  grid-row-gap: 120px;
  justify-content: center;
  align-items: center;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.comes-to-you-content {
  color: #161616cc;
}

.heading2 {
  color: #161616;
  text-align: center;
  font-size: 2.25rem;
  line-height: 2.7rem;
}

.heading2.services-h2 {
  text-align: left;
  max-width: 400px;
}

.heading2.why-choose-us-h2 {
  text-align: center;
}

.tb-description {
  text-align: center;
  max-width: 560px;
}

.cty-twopic {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: center;
  align-items: center;
  display: none;
}

.services-section {
  color: #e4e4e4;
  padding-top: 120px;
  padding-bottom: 120px;
}

.services-info-wrapper {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  justify-content: center;
  align-items: center;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.services-heading-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.eye-tag-wrapper {
  background-color: #db4d22;
  border-radius: 40px;
  padding: 6px 12px;
}

.eye-tag-text {
  color: #fff;
  text-transform: uppercase;
  font-weight: 400;
}

.text-block-2 {
  color: #161616cc;
  text-align: center;
  max-width: 580px;
}

.services-box-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: center;
  align-items: center;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.services-box {
  background-image: url('../images/services-pic.webp');
  background-position: 50%;
  background-size: cover;
  border-radius: 30px;
  justify-content: center;
  align-items: flex-end;
  height: 512px;
  margin-left: 0;
  margin-right: 0;
  transition: all .3s;
  display: flex;
}

.services-box.roof-replacement {
  background-image: url('../images/services-pic2.webp');
  background-position: 0 0;
  background-size: auto;
}

.services-box.battery-services {
  background-image: url('../images/services-pic3.webp');
  background-position: 0 0;
  background-size: auto;
}

.services-box.ac-units-heat {
  background-image: url('../images/services-pic4.webp');
  background-position: 0 0;
  background-size: auto;
}

.services-box-heading-wrapper {
  z-index: 0;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  filter: drop-shadow(0 2px 8px #000000b3);
  background-color: #fff3;
  border: 1px solid #fff6;
  border-radius: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
  margin-left: 8px;
  margin-right: 8px;
  padding: 20px 16px;
  font-weight: 700;
  display: flex;
  position: relative;
}

.text-block-4 {
  color: #fff;
  text-align: center;
  width: 130px;
}

.text-block-4.battery-text {
  width: 122px;
}

.text-block-5 {
  color: #fff;
  text-align: center;
  height: 40px;
  margin-top: -10px;
  font-size: .75rem;
  font-weight: 500;
  line-height: 1.25;
  display: block;
}

.services-all-button {
  justify-content: center;
  align-items: center;
  margin-top: 80px;
  display: flex;
}

.services-all-button-lb {
  color: #fff;
  background-color: #aa4729;
  border-radius: 50px;
  padding: 11px 20px;
  text-decoration: none;
  transition: all .3s;
}

.services-all-button-lb:hover {
  transform: scale(1.02);
  box-shadow: 4px 4px 5px #0003;
}

.why-choose-us-section {
  background-color: #f5f5f5;
  padding-top: 120px;
  padding-bottom: 120px;
}

.why-heading-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.why-content-wrapper {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 80px;
  display: flex;
}

.why-content-box {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #fff;
  border-radius: 30px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 40px 80px;
  display: flex;
}

.why-box-heading {
  color: #000;
  font-weight: 600;
}

.why-box-paragraph {
  color: #000c;
  text-align: center;
  max-width: 310px;
}

.why-content-box-wrapper {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  justify-content: center;
  align-items: center;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
}

.image-2, .image-3 {
  width: 31px;
}

.experience-section {
  z-index: 0;
  background-color: #fff;
  background-image: url('../images/kamper-pic-webp.webp');
  background-position: 50%;
  background-size: cover;
  padding-top: 382px;
  padding-bottom: 382px;
  position: relative;
}

.experience-img-overlay {
  z-index: 2;
  background-color: #0003;
  display: block;
  position: absolute;
  inset: 0%;
}

.experience-content-wrapper {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  background-color: #f19038;
  border-radius: 30px;
  justify-content: center;
  align-items: center;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding: 30px 40px;
  display: flex;
}

.experience-box.left-right-padding {
  border-left: 1px solid #fffc;
  border-right: 1px solid #fffc;
  padding-left: 60px;
  padding-right: 60px;
}

.experience-box-heading {
  text-align: center;
  max-width: 280px;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.25;
}

.experience-box-paragraph {
  color: #ffffffe6;
  text-align: center;
  max-width: 280px;
  font-weight: 500;
}

.experience-container {
  z-index: 3;
  padding-left: 20px;
  padding-right: 20px;
  position: absolute;
  inset: auto 0% -10%;
}

.testimonial-section {
  background-color: #f8fafb;
  padding-top: 200px;
  padding-bottom: 200px;
}

.testimonial-heading-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.testimonial-content-wrapper {
  margin-top: 100px;
  margin-left: auto;
  margin-right: auto;
}

.slide-nav {
  display: none;
}

.left-arrow {
  position: relative;
  top: 50px;
  left: -50px;
  overflow: visible;
}

.right-arrow {
  position: relative;
  top: 50px;
  right: -50px;
  overflow: visible;
}

.icon, .icon-2 {
  background-color: #db4d22;
  border-radius: 10px;
}

.slider {
  z-index: 0;
  background-color: #ddd0;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 360px;
  margin-left: auto;
  margin-right: auto;
  overflow: visible;
}

.slide {
  border-radius: 30px;
  max-width: 26%;
  margin-top: 0;
  margin-left: 36px;
  margin-right: 36px;
  padding: 40px;
  box-shadow: 2px 2px 8px #0003;
}

.mask {
  width: 100%;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  overflow: hidden;
}

.slide-content-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.star-wrapper {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: flex-start;
  align-items: center;
  margin-left: 0;
  display: flex;
}

.testimonial-tb {
  color: #000c;
  text-align: center;
  font-weight: 500;
}

.testimobial-line {
  background-color: #00000026;
  width: 140px;
  height: 1px;
  margin-top: 16px;
  margin-left: auto;
  margin-right: auto;
}

.customer-wrapper {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.customer-img {
  border-radius: 50px;
  display: block;
}

.customer-name {
  color: #000;
  font-size: .875rem;
  font-weight: 600;
}

.cta-section {
  background-color: #f5f5f5;
  background-image: url('../images/grid-img.png');
  background-position: 50% 0;
  background-size: cover;
  padding-top: 120px;
  padding-bottom: 120px;
}

.cta-content-wrapper {
  grid-column-gap: 120px;
  grid-row-gap: 120px;
  justify-content: center;
  align-items: center;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
}

.cta-text-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.cta-image-wrapper {
  max-width: 512px;
}

.cta-h3 {
  color: #000;
  text-align: center;
  width: 400px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.875rem;
  line-height: 3.2rem;
  text-decoration: none;
}

.cta-tb {
  color: #000c;
  text-align: center;
  width: 320px;
}

.cta-button {
  color: #fff;
  background-color: #aa4729;
  border-radius: 50px;
  padding: 11px 20px;
  text-decoration: none;
  transition: all .3s;
}

.cta-button:hover {
  transform: scale(1.02);
  box-shadow: 4px 4px 5px #0003;
}

.footer {
  background-color: #f8fafb;
  padding-top: 80px;
  padding-bottom: 80px;
}

.footer-content-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.footer-logo-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: auto;
  margin-bottom: auto;
  display: flex;
}

.footer-quick-links-wrapper, .footer-contact-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-logo-tb {
  color: #000c;
  text-align: center;
  width: 280px;
  font-size: .875rem;
}

.text-block-6 {
  color: #000;
  font-size: 1.125rem;
  font-weight: 700;
}

.footer-quick-links-wrapp {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-quick-links {
  color: #000;
  text-decoration: none;
}

.text-block-7 {
  color: #000;
  font-weight: 400;
  text-decoration: none;
}

.footer-contact-links-wrapper {
  grid-column-gap: 26px;
  grid-row-gap: 26px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-contact-links {
  color: #000;
  text-decoration: none;
}

.footer-socialm-wrapper {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-socialm-icon.door-none {
  display: none;
}

.nav-bar-down {
  opacity: 1;
  -webkit-backdrop-filter: blur(2px);
  backdrop-filter: blur(2px);
  color: #fff;
  background-color: #fff;
  border: 1px solid #0003;
  border-radius: 50px;
  max-width: 1200px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.our-services-section {
  background-color: #f8fafb;
  background-image: url('../images/grid-img.png');
  background-position: 50% 0;
  background-size: contain;
  border-bottom: 1px solid #0000001a;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 0;
  padding-bottom: 120px;
  position: relative;
}

.nav-bar-op {
  -webkit-backdrop-filter: blur(2px);
  backdrop-filter: blur(2px);
  background-color: #e2e2e2;
  border-radius: 50px;
  max-width: 1200px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
}

.our-services-content-wrapper {
  flex: 1;
}

.our-services-heading-wrapper {
  text-align: center;
}

.our-services-h1 {
  color: #161616;
  font-size: 4rem;
  line-height: 4.625rem;
}

.paragraph {
  color: #161616cc;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}

.our-services-image {
  justify-content: center;
  align-items: center;
  max-width: 800px;
  margin: 80px auto;
  display: flex;
}

.our-services-slide {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #3a3844;
  border-radius: 20px;
  flex-flow: column;
  flex: none;
  justify-content: center;
  align-items: center;
  padding: 20px;
  display: flex;
}

.our-slide-tb {
  text-align: center;
  max-width: 163px;
  font-weight: 700;
}

.our-slide-p {
  text-align: center;
  max-width: 240px;
  font-size: .875rem;
  font-weight: 500;
}

.image-4 {
  margin-left: auto;
  margin-right: auto;
}

.nav-bar-wrapper {
  padding-left: 20px;
  padding-right: 20px;
  position: static;
}

.nav-bar-wrapper.second-navbar {
  z-index: 99;
  position: fixed;
  inset: -18% 0% auto;
}

.silver-navabar-wrapper {
  z-index: 99;
  padding-left: 20px;
  padding-right: 20px;
}

.service-areas-section {
  background-color: #f8fafb;
  border-bottom: 1px solid #0000001a;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 0 20px 120px;
}

.service-areas-wrapper {
  z-index: 2;
  grid-column-gap: 120px;
  grid-row-gap: 120px;
  justify-content: center;
  align-items: center;
  max-width: 1200px;
  margin-top: 80px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.service-areas-heading-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.service-areas-h1 {
  color: #161616;
  font-size: 4rem;
  line-height: 4.625rem;
}

.service-areas-p {
  color: #161616cc;
  text-align: center;
  max-width: 940px;
}

.service-areas-column {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex: 1;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.servie-areas-map {
  flex: 1;
}

.subtitle-service-areas {
  z-index: 1;
  color: #16161605;
  text-transform: uppercase;
  max-width: 500px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 10rem;
  font-weight: 700;
  line-height: 9rem;
  position: absolute;
  inset: auto auto 7% 5%;
}

.areas-name-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.area-name-container {
  border-bottom: 1px solid #0003;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
}

.area-name {
  color: #161616;
  font-size: 1.875rem;
  font-weight: 700;
}

.place-name-wrapper {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.place-name {
  color: #161616cc;
}

.image-5 {
  border-radius: 20px;
  box-shadow: 4px 4px 10px #0003;
}

.gallery-section {
  background-color: #f8fafb;
  border-bottom: 1px solid #0000001a;
  padding-top: 0;
  padding-bottom: 120px;
}

.gallery-heading-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.gallery-h1 {
  color: #161616;
  text-align: center;
  font-size: 4rem;
  line-height: 4.625rem;
}

.gallery-p {
  color: #161616cc;
  text-align: center;
  max-width: 920px;
}

.gallery-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 60px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.gallery-layout1 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.layout-twopic {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.gallery-layout2 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.about-us-section {
  background-image: url('../images/about-us-bg.webp');
  background-position: 50%;
  background-size: cover;
  padding-top: 40px;
  padding-bottom: 260px;
  position: relative;
}

.about-us-overlay {
  z-index: 1;
  background-color: #1d1d1dcc;
  position: absolute;
  inset: 0%;
}

.about-us-content-wrapper {
  z-index: 2;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  display: flex;
  position: relative;
}

.about-us-h1 {
  text-align: center;
  font-size: 4rem;
  line-height: 4.625rem;
}

.about-us-column {
  grid-column-gap: 200px;
  grid-row-gap: 200px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.about-us-paragraph-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.about-us-card-wrapper {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.about-us-card {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  filter: drop-shadow(0 2px 5px #000000b3);
  cursor: pointer;
  background-color: #fff3;
  border: 1px solid #fff6;
  border-radius: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 30px 20px;
  transition: all .3s;
  display: flex;
  transform: translate(0);
}

.about-us-card:hover {
  transform: scale(1.02);
}

.about-us-desc {
  max-width: 410px;
  margin-bottom: 20px;
  font-size: 1.125rem;
  line-height: 1.4rem;
}

.about-us-card-name {
  font-weight: 700;
}

.nav-bar-wrapper-aboutus {
  z-index: 99;
  padding-top: 0;
  padding-left: 20px;
  padding-right: 20px;
}

.swiper {
  width: 100%;
  overflow: hidden;
}

.swiper-wrapper {
  display: flex;
}

.swiper-slide {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.slider-test-section {
  padding-top: 200px;
  padding-bottom: 200px;
}

.our-custom-slider-wrapper {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.our-slider-mask {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  display: flex;
  overflow: hidden;
}

.our-services-prev {
  cursor: pointer;
  background-color: #db4d22;
  border-radius: 10px;
  width: 53px;
  padding: 10px;
  transition: all .3s;
}

.our-services-prev:hover {
  transform: scale(1.02);
}

.our-services-next {
  cursor: pointer;
  background-color: #db4d22;
  border-radius: 10px;
  width: 53px;
  padding: 10px;
  transition: all .3s;
}

.our-services-next:hover {
  transform: scale(1.02);
}

.our-slider-arrow-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  display: flex;
}

.our-slider-track {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex: none;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.text-span {
  display: block;
}

.white-gradient {
  z-index: 99;
  background-image: linear-gradient(90deg, #fff0, #fff 100% 100%, #fff);
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  width: 160px;
  height: 254px;
  display: block;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.our-slider-container {
  position: relative;
}

.our-services-mobile {
  display: none;
}

.our-services-slide-mobile {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #3a3844;
  border-radius: 20px;
  flex-flow: column;
  flex: none;
  justify-content: center;
  align-items: center;
  padding: 20px;
  display: none;
}

.image-6, .image-7, .image-8, .image-9, .image-10 {
  max-width: 56%;
}

@media screen and (max-width: 991px) {
  .container {
    justify-content: space-around;
    align-items: center;
    overflow: visible;
  }

  .nav-bar {
    z-index: 99;
    overflow: visible;
  }

  .nav-cta-button {
    display: none;
  }

  .nav-cta-button.nav-cta-res {
    max-width: 160px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .nav-bar-link {
    text-align: center;
  }

  .hero-heading {
    font-size: 4rem;
    line-height: 4.6rem;
  }

  .hero-contact-container {
    margin-left: 10px;
  }

  .nav-link-wrapper {
    max-width: 160px;
    margin: 10px auto;
  }

  .nav-menu {
    border-radius: 20px;
    justify-content: center;
    align-items: center;
    max-width: 160px;
    margin-top: 0;
    margin-right: 100px;
    padding-top: 20px;
    padding-bottom: 20px;
    position: absolute;
    inset: 0% 0% auto 62%;
  }

  .comes-to-you-section {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .comes-to-you-wrapper {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
  }

  .heading2.services-h2 {
    text-align: center;
  }

  .heading2.comes-h2 {
    font-size: 2rem;
    line-height: 2.2rem;
  }

  .tb-description {
    font-size: 1rem;
  }

  .services-section {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .services-info-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
  }

  .services-heading-wrapper {
    justify-content: center;
    align-items: center;
  }

  .services-box-wrapper {
    grid-column-gap: 80px;
    grid-row-gap: 80px;
    flex-flow: column;
  }

  .why-choose-us-section {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .why-content-box-wrapper {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    flex-flow: column;
  }

  .experience-content-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .experience-box.left-right-padding {
    padding-left: 20px;
    padding-right: 20px;
  }

  .experience-box-paragraph {
    padding-left: 20px;
    padding-right: 20px;
    font-size: .8rem;
  }

  .testimonial-section {
    padding-top: 180px;
    padding-bottom: 180px;
  }

  .testimonial-content-wrapper {
    margin-top: 80px;
  }

  .slider {
    min-height: 320px;
  }

  .slide {
    max-width: 41%;
    margin-left: 40px;
    margin-right: 40px;
  }

  .testimonial-tb {
    font-size: .9rem;
  }

  .cta-section {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .cta-content-wrapper {
    grid-column-gap: 80px;
    grid-row-gap: 80px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .cta-h3 {
    width: 360px;
    font-size: 2.25rem;
    line-height: 2.7rem;
  }

  .footer-content-wrapper {
    padding-left: 40px;
    padding-right: 40px;
  }

  .our-services-section {
    padding-top: 40px;
  }

  .nav-bar-op {
    margin-top: 0;
  }

  .paragraph {
    padding-left: 20px;
    padding-right: 20px;
  }

  .our-services-image {
    margin-top: 60px;
  }

  .menu-button.w--open {
    background-color: #c8c8c880;
    border-radius: 10px;
  }

  .service-areas-section {
    padding-top: 40px;
    padding-left: 0;
    padding-right: 0;
  }

  .service-areas-wrapper {
    grid-column-gap: 80px;
    grid-row-gap: 80px;
    flex-flow: column;
    margin-top: 40px;
  }

  .service-areas-p {
    padding-left: 8px;
    padding-right: 8px;
  }

  .gallery-section, .about-us-section {
    padding-top: 40px;
  }

  .about-us-column {
    grid-column-gap: 100px;
    grid-row-gap: 100px;
  }

  .nav-bar-wrapper-aboutus {
    padding-top: 0;
  }

  .menu-button-2, .menu-button-3, .menu-button-4, .menu-button-5 {
    background-color: #ececec;
    border-radius: 10px;
    padding: 10px;
  }

  .image-6 {
    max-width: 56%;
  }
}

@media screen and (max-width: 767px) {
  .hero-section {
    padding-bottom: 680px;
  }

  .hero-content-wrapper {
    margin-top: 40px;
  }

  .hero-heading {
    font-size: 3.4rem;
    line-height: 3.8rem;
  }

  .hero-description {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 1.14rem;
  }

  .hero-contact-container {
    grid-column-gap: 14px;
    grid-row-gap: 14px;
    flex-flow: column;
  }

  .hero-contact-wrapper {
    border-right-style: none;
    max-width: 360px;
  }

  .hero-contact-wrapper.nonright-border {
    justify-content: flex-start;
    align-items: center;
  }

  .nav-menu {
    left: 54%;
  }

  .comes-to-you-wrapper {
    flex-flow: column;
  }

  .heading2.comes-h2 {
    font-size: 2.25rem;
    line-height: 2.7rem;
  }

  .heading2.why-choose-us-h2 {
    max-width: 620px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .experience-section {
    background-position: 55%;
    background-size: cover;
  }

  .experience-content-wrapper {
    flex-flow: column;
    padding: 20px;
  }

  .experience-box.left-right-padding {
    border-style: solid none;
    border-top-width: 1px;
    border-top-color: #fffc;
    border-bottom-width: 1px;
    border-bottom-color: #fffc;
    padding-top: 10px;
  }

  .experience-box-heading {
    font-size: 2.2rem;
    line-height: 1.2;
  }

  .experience-box-paragraph {
    line-height: 1.1rem;
  }

  .experience-container {
    padding-left: 50px;
    padding-right: 50px;
    bottom: -26%;
  }

  .testimonial-section {
    padding-top: 280px;
  }

  .slide {
    max-width: 87%;
  }

  .cta-content-wrapper {
    flex-flow: column;
  }

  .footer-content-wrapper {
    grid-column-gap: 80px;
    grid-row-gap: 80px;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .our-services-h1 {
    font-size: 3.4rem;
    line-height: 4.2rem;
  }

  .paragraph {
    padding-left: 20px;
    padding-right: 20px;
  }

  .our-slide-tb {
    max-width: 200px;
  }

  .service-areas-h1 {
    font-size: 3.4rem;
    line-height: 4.2rem;
  }

  .service-areas-p {
    padding-left: 10px;
    padding-right: 10px;
  }

  .subtitle-service-areas {
    font-size: 7rem;
    line-height: 6.4rem;
    left: 0%;
  }

  .gallery-h1 {
    font-size: 3.4rem;
    line-height: 4.2rem;
  }

  .gallery-p {
    padding-left: 10px;
    padding-right: 10px;
  }

  .gallery-layout1, .gallery-layout2 {
    flex-flow: column;
  }

  .about-us-section {
    background-position: 56%;
    height: auto;
  }

  .about-us-h1 {
    font-size: 3.4rem;
    line-height: 4.2rem;
  }

  .about-us-column {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
  }

  .about-us-desc {
    margin-bottom: 0;
    font-size: 1rem;
    line-height: 1.3rem;
  }

  .our-slider-container {
    display: none;
  }

  .our-services-mobile {
    padding-left: 40px;
    padding-right: 40px;
    display: block;
  }

  .our-services-slide-mobile {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    max-width: 550px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    position: relative;
  }

  .icon-mobile {
    position: absolute;
    inset: -10% auto auto -2%;
  }

  .our-services-mobile-wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 479px) {
  .hero-content-wrapper {
    margin-top: 40px;
  }

  .hero-heading {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 2.6rem;
    line-height: 2.8rem;
  }

  .hero-cta-button-wrapper, .hero-cta-button {
    width: 100%;
  }

  .hero-button-container {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
  }

  .hero-contact-container {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    margin-bottom: 40px;
  }

  .hero-contact-wrapper {
    border-right-style: none;
  }

  .text-block {
    font-size: 1.1rem;
  }

  .nav-menu {
    left: 37%;
  }

  .comes-to-you-section {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .heading2.services-h2, .heading2.comes-h2, .heading2.why-choose-us-h2 {
    font-size: 2rem;
    line-height: 2.2rem;
  }

  .services-section {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .eye-tag-text {
    font-size: .8rem;
  }

  .text-block-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .why-choose-us-section {
    padding-top: 80px;
  }

  .why-content-box {
    padding-left: 40px;
    padding-right: 40px;
  }

  .why-box-heading {
    text-align: center;
  }

  .experience-section {
    background-position: 57%;
  }

  .experience-box.left-right-padding {
    padding-top: 10px;
  }

  .slide {
    max-width: 82%;
  }

  .cta-h3 {
    font-size: 2rem;
    line-height: 2.2rem;
  }

  .our-services-section {
    padding-top: 40px;
  }

  .nav-bar-op {
    margin-top: 0;
  }

  .our-services-h1 {
    font-size: 3rem;
    line-height: 4rem;
  }

  .service-areas-section {
    padding-top: 40px;
    padding-left: 0;
    padding-right: 0;
  }

  .service-areas-h1 {
    font-size: 3rem;
    line-height: 4rem;
  }

  .service-areas-column {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .subtitle-service-areas {
    font-size: 6rem;
    line-height: 5.4rem;
    bottom: -8%;
  }

  .areas-name-wrapper {
    justify-content: center;
    align-items: flex-start;
  }

  .gallery-section {
    padding-top: 40px;
  }

  .gallery-h1 {
    font-size: 3rem;
    line-height: 4rem;
  }

  .about-us-section {
    background-position: 60%;
  }

  .about-us-h1 {
    font-size: 3rem;
    line-height: 4rem;
  }

  .about-us-desc {
    padding-left: 14px;
    padding-right: 14px;
  }

  .text-block-12 {
    text-align: center;
  }

  .menu-button-3 {
    padding: 10px;
  }

  .menu-button-5 {
    background-color: #ececec;
    border-radius: 10px;
    padding: 10px;
  }
}


